<template>
  <div>
    
      <b-container>
        <b-row>
          <b-col>
            <h3 class="p-2">Mesajul zilei:</h3>
            <p class="pt-4">E bine daca nu e rau.</p>
          </b-col>
        </b-row>
      </b-container>

  </div>
</template>

<script>
export default {};
</script>

<style>
</style>